[Launch]
ProgramExecutable=Skype.exe
CommandLineArguments=/datapath:.\..\profile /removable /secondary
WorkingDirectory=%PAL:AppDir%

[Activate]
Registry=true

[RegistryKeys]
lm=HKLM\Software\Policies\Skype
ie=HKCU\Software\Microsoft\Windows\CurrentVersion\Internet Settings\ZoneMap\Domains\skype.com
run=HKCU\Software\Microsoft\Windows\CurrentVersion\Run

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\settings\ie.reg

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\settings\lm.reg

